Bug 1122508 - IDE hardware errors while booting, poweroff etc. failed command: READ DMA [NEEDINFO]
Summary: IDE hardware errors while booting, poweroff etc. failed command: READ DMA
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: i686
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 12:02 UTC by customercare
Modified: 2014-12-10 15:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:01:45 UTC
jforbes: needinfo?


Attachments (Terms of Use)
Booting messages which didn't make it to syslog (719.25 KB, image/jpeg)
2014-07-23 12:02 UTC, customercare
no flags Details

Description customercare 2014-07-23 12:02:11 UTC
Created attachment 920202 [details]
Booting messages which didn't make it to syslog

Description of problem:

ata1.00: exception Emask 0x0 SAct 0x0 SErr 0x0 Action 0x6
ata1.00: BMDMA stat 0x64
ata1.00: failed command: READ DMA
ata1.00: status: { DRDY ABRT }
ata1.00: error: { ICRC ABRT }

etc. check the screenshot attached

Version-Release number of selected component (if applicable):

kernel 3.15.6-200

How reproducible: always 
Steps to Reproduce: booting a laptop with and IDE-SSD

Actual results:

poweroff: failure
rebooting: failure

Comment 1 customercare 2014-07-25 05:46:13 UTC
could be related : https://bugzilla.redhat.com/show_bug.cgi?id=1122501

Comment 2 customercare 2014-07-25 05:48:22 UTC
to be precise: 

"poweroff" gets the system to stop, but not to actual poweroff. 
It stops at the point, where it had stopped all devices and waits for the hw to reset. The actual "reset" is missing. 

Same for rebooting.

Comment 3 Justin M. Forbes 2014-11-13 16:02:25 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2014-12-10 15:01:45 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.